body { font-weight:400 !important; font-size: 14px !important; }
p { font-weight:400 !important; font-size: 14px !important; }
h1, h2, h3, h4, h5, h6 { margin-top:0px; padding-top:0px; text-transform:uppercase; }

h1 { font-size:24px; margin-top: 20px; }

h2 { font-size:18px; }

h3 { font-size:16px; }

ul, ol, li  { padding:0px; margin:0px; margin-left:10px; }
ol li ol li { list-style-type:lower-alpha; }

#start { margin-top:80px; }

.navbar-inverse, .dropdown-menu {
	border-top: 5px solid black;
	background-color: #006c67;
	display:block;
}

.title-header { background-color: #eeeeee; padding: 15px; text-align: center; margin-bottom: 10px;}
.navbar-header a div { display:inline-block; }

.navbar-header .icon { margin-right:4px; }

.navbar-collapse { padding:0px; }

.nav li a { padding:0px; padding:5px 0px 5px 0px; border-bottom:1px solid #ccc; }

.navbar-inverse .navbar-nav .dropdown a .caret {
border-top-color: #FFF;
border-bottom-color: #FFF;
}

.navbar-inverse .navbar-nav a, .navbar-inverse .navbar-nav li a, .navbar-inverse .navbar-nav li .active a, .navbar-inverse .navbar-nav li .active a:focus, .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li .active a:hover, .navbar-inverse .navbar-brand {
	color:#FFF;
}

.navbar-inverse .navbar-nav li a.active, .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li .dropdown-toggle:focus { background-color: #003f3c; }

.dropdown-menu { border:none; }

.content { margin-top:70px; }

.carousel-indicators {
	bottom: 30px;
}

.carousel-text {
	position: absolute;
	font-size: 18px;
	text-transform:uppercase;
	z-index: 2;
	left: 0px;
	right: 0px;
	bottom: 0px;
	text-align: center;
	padding: 5px;
	background-color: white;
	opacity: .6;
	color: black;
}

.well {  }

.well.well-extended-height { min-height: 600px; }

.modal-dialog { min-width:1140px; }


.well-nav {
	min-height: 20px;
	margin-bottom:15px;
	background-color: whiteSmoke;
	border: 1px solid #E3E3E3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-group .panel {
	margin-bottom: 0px;
	background-color: ;
	border: none;
	border-radius: none;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
}

.columns-circles { text-align: center; }
.column-title-margins { margin: 10px 0 0px 0; color: #333333; }
.sub-title { text-align: center; color: #333333; padding: 15px; font-weight: 400; font-size: 20px;}
.description-text { text-align: center; color: #333333; font-weight: 400; font-size: 16px; margin-bottom: 20px;  }
.btn-default { margin-top: 10px; }


.panel-group .panel { overflow: inherit; }


.panel-heading { padding:0px; }

.panel-title, .nav-link, .agenda-link { font-size:13px; }

.panel-title a, .nav-link a, .agenda-link a  { display:block; padding:10px; text-decoration:none; }
.panel-title a:hover, .nav-link a:hover, .agenda-link a:hover { background-color:#CCC; }
.panel-title a div { display:inline-block; vertical-align:middle; }
.panel-title a div:first-child { width:88%; }
.panel-title a div:last-child { text-align:right; width:10%; }
.panel-body { padding:0px; }

.nav-link a, .agenda-link a { border-bottom:1px solid #E3E3E3; }
.panel-title a.active, .nav-link a.active { background-color:#006c67; color:#FFF; }

/* trustees page */
.trustees { }
.trustees div { display:inline-block; vertical-align:top; }
.trustees .image { width:20%; padding-right:10px; }
	.trustees .image img { border:1px solid #CCC; padding:2px; }
.trustees .info { width:78%; }

/* services and fees page */
.title-section, .grave-section {  }
.title-section .line-break div, .grave-section .line-break div { display:inline-block; vertical-align:top; padding-bottom:2px; }
	.title-section .line-break div { width:32%; }
	.grave-section .line-break div { width:23%; }

a:link {
color: #000000;
text-decoration: none;
}

a:visited {
text-decoration: underline;
}

a:hover {
text-decoration: underline;
color: #0000EE !important; 
}

a:active {
text-decoration: underline;
color: #0000EE !important; 
}
	
a.footer-link:focus { color: #030aff; }
a.footer-link:hover { color: #ff0000 !important; text-decoration: underline; }

